.front .main-container .col-sm-12 #block-system-main .home-panel .region-destacado .view
{
	.node .group-division-1 .field-name-field-seccion .field-name-title h3
	{
		&::before
		{
			background: @azul;
			content: "";
			height: 17px;
			left: -14px;
			position: absolute;
			width: 2px;
		}
	}

	> .view-content
	{
		width: 40%;

		.item-list ul
		{
			font-size: 0;

			li:nth-child(1)
			{
				&::after
				{
					background-color: #fff;
					bottom: -14px;
					content: '';
					height: 30px;
					position: absolute;
					right: -14px;
					width: 30px;
					z-index: 3;
					.rotate(45deg);
				}
			}
			li:nth-child(1),
			li:nth-child(2)
			{
				padding-top: 0;

				&::before
				{
					background-color: #fff;
					bottom: -14px;
					content: '';
					height: 30px;
					left: -14px;
					position: absolute;
					width: 30px;
					z-index: 3;
					.rotate(45deg);
				}
			}
			li:nth-child(3)
			{
				&::after
				{
					background-color: #fff;
					content: '';
					height: 30px;
					position: absolute;
					right: -14px;
					top: -14px;
					width: 30px;
					z-index: 3;
					.rotate(45deg);
				}
			}
			li:nth-child(3),
			li:nth-child(4)
			{
				padding-bottom: 0;

				&::before
				{
					background-color: #fff;
					content: '';
					height: 30px;
					left: -14px;
					position: absolute;
					top: -14px;
					width: 30px;
					z-index: 3;
					.rotate(45deg);
				}
			}


			li
			{
				display: inline-block;
				font-size: initial;
				overflow: hidden;
				padding: 1.5px;
				position: relative;
				vertical-align: top;
				width: 50%;

				.field.field-name-field-imagen-enlace{
					img
						{
							width: 100%;
							height: auto;
						}
				}

				.group-division-1
				{
					overflow: hidden;
					position: relative;

					.field-name-field-imagen-cuadrada
					{
						img
						{
							width: 100%;
							height: auto;
						}
						blockquote{display: none;}
					}
					.group-slider-textos
					{
						background: rgba(0,0,0,0.7);
						bottom: 0;
						left: 0;
						max-width: 100%;
						padding: 10px 15px;
						width: 100%;
						.transition (all 0.15s ease);

						&:after,
						&:before {
							content: '';
							position: absolute;
							top: 0;
							left: 0;
							bottom: 0;
							right: 0;
							z-index: -1;
						}

						&:after {
							opacity: 0;
						}

						&:before {
							background-color: black;
							opacity: 1;
						}

						a { color: white; }

						.field-name-field-seccion
						{
							.field-name-field-icono
							{
								display: none;
							}
							.field-name-title
							{
								display: none;
							}
						}

						.group-division-2
						{
							width: 100%;

							.field-name-title
							{
								width: 100%;

								h2
								{
									color: #fff;
									font-size: 17px;
									margin: 0;
									a
									{
										color: #fff;
										font-size: 17px;
										text-shadow: none;
									}
								}
							}
						}
						.group-division-3
						{
							width: 100%;

							> .field
							{
								display: inline-block;
								vertical-align: middle;
								padding: 0 10px;
							}
							.field-name-post-date
							{
								padding: 0;

								.field-items > .field-item
								{
									font-family: @bebas;
									font-size: 14px;
									line-height: 1;
								}
							}
							.field-name-field-seccion
							{
								.field-name-field-icono
								{
									display: none;
								}
								.field-name-title
								{
									.mostrar();
									margin-left: 15px;
									position: relative;

									h3
									{
										color: #fff;
										font-size: 14px;
										line-height: 1;
										margin: 0;
									}
								}
							}
						}
						.group-division-4
						{
							background-color: transparent;
							display: none;
							.transition (all 0.15s ease);
							width: 100%;

							.field-name-summary-body,
							.field-name-field-subtitulo
							{
								background-color: transparent;
								&:before
								{
									content: none;
								}
								p{font-size: 12px;}
								p strong
								{
									font-size: 12px;
									font-weight: normal !important;
								}
							}
						}
					}

					&:hover {

						.field-type-image a {
							&::after {
								content:'';
								position: absolute;
								top: 0;
								left: 0;
								bottom: 0;
								right: 0;
								z-index: 100;
							}
						}

						.field-name-field-seccion
						{
							.field-name-field-icono
							{
								display: block;
								font-size: 35px;
								height: 50px;
								left: 41%;
								line-height: 52px;
								top: 30px;
								width: 50px;
							}
						}

						.group-slider-textos {
							background: rgba(0,0,0,.7);
							bottom: 15px;
							max-height: 89%;
							min-height: ~"calc(100% - 30px)";
							width: ~"calc(100% - 30px)";
							left: 15px;
							.transition (all 0.15s ease);

							&::after {
								opacity: 0.7;
							}
							&::before { opacity: 0; }

							.field-name-title {
								text-align: center;
								width: 100%;
								padding: 0;
								margin: 0;
							}

							.group-division-2
							{
								margin-top: 85px;
							}
							.group-division-3
							{
								text-align: center;
							}
							.group-division-4
							{
								display: block;
								text-align: center;

								.field-name-summary-body,
								.field-name-field-subtitulo
								{
									min-height: 0;
									padding: 5px 0;
									.translate(none);
								}
							}
						}
					}
				}
			}
		}
	}
}
